** THIS IS A TEMPLATE PROJECT **

To rename it to your taste:

 $ ./adapt.sh

** THIS IS A TEMPLATE PROJECT **
Authentic2 Auf
==========================

Install
-------

You just have to install the package in your virtualenv and relaunch, it will
be automatically loaded by authentic2.

Settings
--------

** DESCRIBE CUSTOM SETTINGS HERE **
